//
//  EditLiveRoomInfoRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct EditLiveRoomInfoRequest: Encodable {
    let title: String?
    let notice: String?
    let numberOfPeople: Int?
    let beginDateTimeString: String?
    let timezone: String?
    var menuPanId: Int = 0
    var menuPan: String = ""
    var isActiveMenuPan: Bool? = nil
    var isAdult: Bool? = nil
}
